> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company Associated Member Insights

> Get Company Associated Member Insights



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/company/associated-member-insights
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/company/associated-member-insights:
    get:
      tags:
        - Company
      summary: Get Company Associated Member Insights
      description: Get Company Associated Member Insights
      operationId: getApiV1CompanyAssociated-member-insights
      parameters:
        - in: query
          name: company_id
          schema:
            type: string
            pattern: ^\d+$
            description: Company ID
            example: '10649600'
        - in: query
          name: company
          schema:
            type: string
            description: >-
              Company name. Enabling this option will consume an additional 1
              request.
            example: rapidapi
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        title:
                          type: string
                          description: Title of the insights
                          example: Locations
                        insights:
                          type: array
                          items:
                            type: object
                            properties:
                              name:
                                type: string
                                description: Name of the insight
                                example: United States
                              count:
                                type: number
                                description: Count of the insight
                                example: 85576
                            required:
                              - name
                              - count
                      required:
                        - insights
                    description: Company Associated Member Insights
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````